h1           { font-family: Verdana, Arial, sans-serif; font-size: 14pt; color: #000080; font-weight:bold }
.upvtxt      { font-family: Verdana; font-size: 8pt; color: #800000; arial }
.kolumni     { font-family: Verdana, Arial, sans-serif; font-size: 10pt; text-indent: 16; margin-bottom: 10; margin-top:8; margin-right:4 }
h2          { font-family: Verdana, Arial, sans-serif; font-size: 12pt; color: #000000; font-weight: bold }
h3           { font-family: Verdana, Arial, sans-serif; font-size: 10pt; font-weight: bold; margin-top: 1 }

body	     { font-family: Verdana, Arial, sans-serif; font-size: 10pt; color: #000000}
p            { font-family: Verdana, Arial, sans-serif; font-size: 10pt; color: #000000}
a:link       { font-family: Verdana, Arial, sans-serif; font-size: 10pt; color: #000080; text-decoration: underline }
a:hover      { font-family: Verdana, Arial, sans-serif; font-size: 10pt; color: #9900CC; text-decoration: underline }
a:visited    { font-family: Verdana, Arial, sans-serif; font-size: 10pt; color: #9900CC; text-decoration: underline }
h5           { font-family: Verdana, Arial, sans-serif; font-size: 10pt; text-decoration: underline; 
               font-weight: bold }
               
               li           { font-family: Verdana, Arial, sans-serif; font-size: 8pt }